[class*="__splide"] {
  position: relative;
}
.splide {
  direction: ltr;
  opacity: 0;
  transition: opacity 0.3s 0.1s ease-in-out;
}
.splide.is-initialized {
  opacity: 1;
}
.splide__track {
  overflow: visible;
}
.splide__list {
  display: flex !important;
}
html[dir="rtl"] .splide__slide {
  direction: rtl;
}
.splide__arrows {
  display: none;
}
.splide__pagination {
  position: static;
  padding: 0;
  bottom: auto;
  left: auto;
  right: auto;
  gap: 0.5rem;
}
.splide__pagination li {
  display: flex;
}
.splide__pagination__page {
  margin: 0;
  border-radius: 50%;
  width: 0.625rem;
  height: auto;
  aspect-ratio: 1;
  background-color: #fff;
  will-change: transform, opacity;
  transition:
    opacity 0.3s ease-in-out,
    transform 0.3s ease-in-out;
}
.splide__pagination__page.is-active {
  transform: none;
  opacity: 0.3;
}

.article {
  padding-block-start: 18px;
  color: #222528;
  font-size: 16px;
  line-height: 1.5;
  padding-bottom: 40px;
}
.article__container {
  margin-inline: auto;
  width: 100%;
  max-width: 960px;
}
.article__body {
  position: relative;
  z-index: 20;
}

.article__head {
  margin-block-end: 48px;
}
.article__head .tags {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin-block-end: 12px;
}
.article__head .tags li {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.429;
  color: #2155a9;
  border-radius: 124px;
  padding: 8px 32px;
  background-color: #e7ecf8;
}
.article__head .article__title {
  font-weight: 500;
  font-size: 56px;
  line-height: 1.0715;
}
.article__head .article-meta {
  margin-block-start: 24px;
  display: flex;
  flex-wrap: wrap;
  gap: 22px;
}
.article__head .article-meta > * {
  display: flex;
  align-items: center;
  gap: 8px;
}
.article__head .article-meta > * img {
  flex-shrink: 0;
  width: 24px;
}

.article__embeded {
  word-break: break-word;
  color: #525252;
}
.article__embeded > * {
  margin-block-start: 16px;
}
.article__embeded > *:first-child {
  margin-block-start: 0;
}
.article__embeded > *:last-child {
  margin-block-end: 0 !important;
  padding-block-end: 0 !important;
  border-block-end: none !important;
}
.article__embeded > *:not(.addtoany_share_save_container) a {
  color: #222528;
  text-decoration: underline;
  text-underline-position: under;
  text-decoration-thickness: 1px;
  text-underline-position: from-font;
  transition: color 0.3s ease-in-out;
}
@media (hover: hover) {
  .article__embeded > *:not(.addtoany_share_save_container) a:hover {
    color: #2155a9;
  }
}
.article__embeded u {
  text-decoration-line: underline;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: 1px;
  text-underline-position: from-font;
}
.article__embeded b,
.article__embeded strong {
  font-weight: 500;
}
.article__embeded > b,
.article__embeded > strong {
  display: block;
}
.article__embeded h1,
.article__embeded h2,
.article__embeded h3,
.article__embeded h4,
.article__embeded h5,
.article__embeded h6 {
  font-weight: 500;
  color: #222528;
  text-wrap: balance;
}
.article__embeded h1 {
  font-size: 56px;
  line-height: 1.0715;
}
.article__embeded > h1 {
  margin-block: 56px 24px;
}
.article__embeded h2 {
  font-size: 28px;
  line-height: 1.143;
}
.article__embeded > h2 {
  margin-block: 48px 20px;
}
.article__embeded h3,
.article__embeded h4 {
  font-size: 24px;
  line-height: 1.334;
}
.article__embeded > h3,
.article__embeded > h4 {
  margin-block: 32px 16px;
}
.article__embeded > ul > li {
  position: relative;
  padding-inline-start: 20px;
}
.article__embeded > ul > li::before {
  content: "";
  position: absolute;
  inset-block-start: 8px;
  inset-inline-start: 2px;
  z-index: 2;
  width: 8px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #2155a9;
}
.article__embeded > ul > li:not(:first-child) {
  margin-block-start: 8px;
}
.article__embeded > ol {
  counter-reset: list-counter;
}
.article__embeded > ol > li {
  position: relative;
  padding-inline-start: 32px;
  counter-increment: list-counter;
}
.article__embeded > ol > li::before {
  content: counter(list-counter) ".";
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0.125rem;
  z-index: 2;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 500;
  color: #2155a9;
}
.article__embeded > ol > li:not(:first-child) {
  margin-block-start: 8px;
}

.wp-block-image,
.wp-block-video {
  margin-block: 48px;
  position: relative;
  overflow: hidden;
  padding-block-start: 50%;
  border-radius: 12px;
  min-height: 196px;
}
.wp-block-image img,
.wp-block-image iframe,
.wp-block-video video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.emb-slider {
  margin-block: 48px;
}
.emb-slider__img {
  overflow: hidden;
  padding-block-start: 50%;
  border-radius: 12px;
  min-height: 196px;
}

.emb-excerpt {
  margin-block: 48px;
  padding-block: 32px;
  padding-inline: 28px 32px;
  border-radius: 0 12px 12px 0;
  background-color: #f4f6fb;
  border-inline-start: 4px solid #fec700;
}
.emb-excerpt__mess {
  font-size: 18px;
  line-height: 1.334;
}
.emb-excerpt .name {
  margin-block-start: 32px;
  font-size: 24px;
  line-height: 1.334;
  color: #222528;
}

.addtoany_share_save_container {
  margin-block-start: 48px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.addtoany_share_save_container .addtoany_header {
  margin-block-end: 16px;
  font-weight: 600;
  font-size: 12px;
  line-height: 1.5;
  color: #222528;
}
.addtoany_share_save_container .addtoany_list {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}
.addtoany_share_save_container .addtoany_list a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  aspect-ratio: 1;
  padding: 0;
}
.addtoany_share_save_container .addtoany_list a.a2a_button_copy_link::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  transform: translate(-50%, -50%);
  width: 32px;
  aspect-ratio: 1;
  background-size: 32px 32px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.026 8.03594L5.62605 16.2859C5.48577 16.4239 5.29688 16.5013 5.10011 16.5013C4.90334 16.5013 4.71445 16.4239 4.57417 16.2859L0.974175 12.7506C0.903938 12.6816 0.847993 12.5993 0.809533 12.5087C0.771074 12.418 0.750853 12.3206 0.750026 12.2221C0.749199 12.1236 0.767782 12.0259 0.804713 11.9346C0.841644 11.8432 0.896201 11.7601 0.965268 11.6899C1.03434 11.6196 1.11656 11.5637 1.20725 11.5252C1.29794 11.4867 1.39531 11.4665 1.49381 11.4657C1.59232 11.4649 1.69002 11.4835 1.78134 11.5204C1.87266 11.5573 1.95581 11.6119 2.02605 11.6809L5.10011 14.6997L12.9751 6.96532C13.1171 6.82583 13.3087 6.74846 13.5077 6.75021C13.6062 6.75109 13.7036 6.77136 13.7943 6.80987C13.8851 6.84839 13.9673 6.9044 14.0364 6.97469C14.1054 7.04499 14.16 7.12821 14.1969 7.21958C14.2338 7.31096 14.2523 7.40871 14.2515 7.50726C14.2506 7.60581 14.2303 7.70322 14.1918 7.79393C14.1533 7.88464 14.0973 7.96688 14.027 8.03594H14.026ZM23.0354 6.97469C22.9664 6.90434 22.8842 6.84829 22.7934 6.80974C22.7027 6.77119 22.6053 6.7509 22.5067 6.75003C22.4082 6.74916 22.3104 6.76772 22.219 6.80467C22.1276 6.84161 22.0444 6.8962 21.9742 6.96532L14.0992 14.6997L12.3339 12.9653C12.1919 12.826 12.0004 12.7487 11.8014 12.7505C11.6025 12.7524 11.4124 12.8332 11.2731 12.9752C11.1337 13.1171 11.0565 13.3087 11.0583 13.5076C11.0602 13.7065 11.141 13.8966 11.2829 14.0359L13.5732 16.2859C13.7135 16.4239 13.9024 16.5013 14.0992 16.5013C14.2959 16.5013 14.4848 16.4239 14.6251 16.2859L23.0251 8.03594C23.0955 7.96697 23.1516 7.88479 23.1903 7.79411C23.2289 7.70343 23.2493 7.60602 23.2502 7.50746C23.2512 7.40889 23.2327 7.31111 23.1959 7.21969C23.159 7.12828 23.1045 7.04502 23.0354 6.97469Z' fill='%232155a9' /%3E%3C/svg%3E");

  opacity: 0;
  visibility: hidden;

  transition:
    opacity 0.3s ease-in-out,
    visibility 0.3s ease-in-out;
}
.addtoany_share_save_container .addtoany_list a img {
  width: 100%;
  transition:
    filter 0.3s ease-in-out,
    opacity 0.3s ease-in-out,
    visibility 0.3s ease-in-out;
}
@media (hover: hover) {
  .addtoany_share_save_container .addtoany_list a:hover img {
    filter: brightness(0) saturate(100%) invert(19%) sepia(86%) saturate(1529%)
      hue-rotate(202deg) brightness(110%) contrast(88%);
  }
}
.addtoany_share_save_container .addtoany_list a.is-copy img {
  opacity: 0;
  visibility: hidden;
}
.addtoany_share_save_container .addtoany_list a.is-copy::before {
  opacity: 1;
  visibility: visible;
}

.arrows {
  margin-block-start: 24px;
  display: flex;
  align-items: center;
  gap: 48px;
}
.arrows::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #e5e6e8;
}
.arrows__body {
  display: flex;
  direction: ltr;
  gap: 24px;
}
.arrows__prev,
.arrows__next {
  position: relative;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1;
  border-radius: 50%;
  width: 48px;
  background-color: transparent !important;
  border: 1px solid #e5e6e8 !important;
  transition:
    opacity 0.3s ease-in-out,
    border-color 0.3s ease-in-out,
    background-color 0.3s ease-in-out;
}
.arrows__prev.is-disabled,
.arrows__next.is-disabled {
  cursor: no-drop;
  opacity: 0.5;
}
.arrows__prev::before,
.arrows__next::before {
  content: "";
  position: relative;
  z-index: 10;
  width: 24px;
  aspect-ratio: 1;
  background-size: 24px 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 18L8 12L14 6' stroke='%23222528' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
}
.arrows__next::before {
  transform: rotate(180deg);
}
@media (hover: hover) {
  .arrows__prev:hover:not(.is-disabled),
  .arrows__next:hover:not(.is-disabled) {
    border-color: #f5f6f8 !important;
    background-color: #f5f6f8 !important;
  }
}

@media screen and (max-width: 990px) {
  .article {
    padding-block-start: 2px;
  }
  .article__container {
    padding-inline: 30px;
  }

  .article__head .article__title {
    font-size: 28px;
    line-height: 1.143;
  }
  .article__head .tags li {
    padding: 8px 24px;
  }

  .article__embeded h1 {
    font-size: 28px;
    line-height: 1.143;
  }
  .article__embeded h2 {
    font-size: 24px;
    line-height: 1.167;
  }
  .article__embeded h3,
  .article__embeded h4 {
    font-size: 18px;
  }

  .emb-excerpt {
    padding-block: 24px;
    padding-inline: 20px 24px;
  }
  .emb-excerpt__mess {
    font-size: 16px;
    line-height: 1.25;
  }
  .emb-excerpt .name {
    font-size: 18px;
  }

  .arrows {
    gap: 32px;
  }
}
